uuid: 22ff799c-8fde-491c-b16e-e3cd33327e6f
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_move_subscribe_to_header
    - node.type.subsite
id: node.subsite.field_move_subscribe_to_header
field_name: field_move_subscribe_to_header
entity_type: node
bundle: subsite
label: 'Move Subscribe to Header'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
